MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 5: Line 5:
     height: 55px;
     height: 55px;
     background: red;
     background: red;
}
#mw-site-navigation #p-logo {
    display: none;
}
}

Revision as of 17:22, 18 June 2026

#p-logo-text::before {
    content: "";
    display: block;
    width: 320px;
    height: 55px;
    background: red;
}
#mw-site-navigation #p-logo {
    display: none;
}